@font-face {
    font-family: 'MisoBold';
    src: url('../fonts/miso-bold-webfont.eot');
    src: url('../fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/miso-bold-webfont.woff') format('woff'),
         url('../fonts/miso-bold-webfont.ttf') format('truetype'),
         url('../fonts/miso-bold-webfont.svg#MisoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html, body {
	font-family: 'MisoBold';
	width: 100%;
	height: 100%;
	background-color: #454545;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
body {
  background: url('../images/background.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
	#wrapper {
		position: relative;
		top: 0px;
	}
.slide_left {
	position: relative;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	/*height: 600px;*/
	/*background-color: #dddd60;*/
	border-width: 0px;
	border-style: none;
}
.left_top {
/*	min-height: 33.3333%; */
	width: 50%;

}
.left_middle {
	/*height: 33.3333%;*/
	/*background-color: #dddd60;*/

}
.left_bottom {
	height: 50%;

}
.logo {
	/* background-color: #dddd60; */
	text-align: center;
	border-width: 0px;
	border-style: none;
}
.logo img {
	width: 50%;
	/* padding-top: 25px; */
	/* padding-bottom: 25px; */
	text-align: center;
	border-width: 0px;
	border-style: none;
}
.info {
	/* background-color: #cb1415; */
	vertical-align: top;
/* margin-top: 10px; */
margin-bottom: 0px;
padding-top: 5px;
padding-bottom: 5px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.heading {
	font-size: 2em;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
